libmojolicious-perl (8.70+dfsg-1) unstable; urgency=medium

  * Add more external files to Files-Excluded in preparation of
    the next release.
  * Import upstream version 8.70+dfsg.
  * Handle removed bundled resources: add dependencies and symlinks.
  * debian/rules: add/remove more symlinks before/after tests.
  * Add patch to skip webfonts tests.
    The files are excluded from the repacked tarball, as we are using
    fonts-fork-awesome.
  * Add another lintian override
    (package-contains-documentation-outside-usr-share-doc).

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2020 23:40:07 +0100

libmojolicious-perl (8.67+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.67+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 02:40:57 +0100

libmojolicious-perl (8.66+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.66+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 18:40:08 +0100

libmojolicious-perl (8.65+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.65+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:09:16 +0100

libmojolicious-perl (8.64+dfsg-1) unstable; urgency=medium

  * debian/copyright: update Files-Excluded.
    Drop prettify/run_prettify.js, add highlight.js/highlight.min.js, in
    anticipation of the 8.64 release.
  * Import upstream version 8.64+dfsg.
  * Upstream switched from prettify.js to highlight.js, so do we.
  * Add Lintian source overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2020 04:22:57 +0100

libmojolicious-perl (8.63+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.63+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Oct 2020 18:39:25 +0200

libmojolicious-perl (8.61+dfsg-2) unstable; urgency=medium

  * Bump runtime dependency on libio-socket-ip-perl to >= 0.39-3~ as well.
    Mojo modules are used in test suites of other packages, and then show
    the same issues on IPv6 only hosts.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Oct 2020 21:55:20 +0200

libmojolicious-perl (8.61+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.61+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2020 21:36:57 +0200

libmojolicious-perl (8.60+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.60+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 17:21:12 +0200

libmojolicious-perl (8.59+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.59+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Sep 2020 18:19:53 +0200

libmojolicious-perl (8.58+dfsg-2) unstable; urgency=medium

  * Build-depend on libio-socket-ip-perl 0.39-3 to fix test failures on
    IPv6-only hosts (cf. #964902).
    Closes: #962318

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 16:45:41 +0200

libmojolicious-perl (8.58+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.58+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 16:09:56 +0200

libmojolicious-perl (8.57+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.57+dfsg.
  * Add libcpan-meta-yaml-perl to Build-Depends-Indep and Recommends.
  * debian/rules: drop override_dh_clean target.
    The special-cased MANIFEST.bak is gone since 8.51.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 14:39:12 +0200

libmojolicious-perl (8.56+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.56+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2020 16:34:49 +0200

libmojolicious-perl (8.55+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.55+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 19:05:55 +0200

libmojolicious-perl (8.54+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.54+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jun 2020 17:39:44 +0200

libmojolicious-perl (8.53+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.53+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jun 2020 01:43:10 +0200

libmojolicious-perl (8.52+dfsg-2) unstable; urgency=medium

  * Add Breaks on libmango-perl before 1.30-2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 01:13:30 +0200

libmojolicious-perl (8.52+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.52+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2020 16:52:57 +0200

libmojolicious-perl (8.51+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.51+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 20:03:39 +0200

libmojolicious-perl (8.43+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.43+dfsg.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2020 01:07:05 +0200

libmojolicious-perl (8.42+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.42+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:52:38 +0200

libmojolicious-perl (8.41+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.41+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 04:10:52 +0200

libmojolicious-perl (8.40+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.40+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Apr 2020 18:47:47 +0200

libmojolicious-perl (8.39+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.39+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Apr 2020 20:55:05 +0200

libmojolicious-perl (8.37+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.37+dfsg.
  * Make recommendation on libev-perl versioned.
  * Adjust lintian overrides again.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Apr 2020 18:41:23 +0200

libmojolicious-perl (8.36+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.36+dfsg.
  * Adjust lintian overrides to lintian changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 17:05:47 +0200

libmojolicious-perl (8.35+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.35+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2020 20:30:58 +0100

libmojolicious-perl (8.34+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.34+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Mar 2020 17:30:21 +0100

libmojolicious-perl (8.33+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.33+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 22:53:44 +0100

libmojolicious-perl (8.32+dfsg-1) unstable; urgency=medium

  * Import upstream versions 8.28+dfsg, 8.29+dfsg, 8.32+dfsg.
  * Add libfuture-asyncawait-perl to Build-Depends-Indep
    and Recommends.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Replace tabs with spaces in debian/copyright. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2020 21:26:18 +0100

libmojolicious-perl (8.27+dfsg-1) unstable; urgency=medium

  * New upstream version 8.27+dfsg
  * d/control:
    - Reformat (cme fix)
    - Annotate test-only build dependencies with <!nocheck>
    - Refresh build dependencies to enable more tests
  * d/copyright:
    - Refresh years of Debian copyright
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sun, 08 Dec 2019 02:24:00 +0000

libmojolicious-perl (8.26+dfsg-1) unstable; urgency=medium

  * New upstream version 8.26+dfsg
  * d/control:
    - Uploaders: use my new Debian email address
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
  * d/NEWS:
    - update for removed method in 8.26 release
    - remove pre-o-o-stable notifications
  * d/source:
    - drop unused source-contains-empty-directory lintian override

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 19:54:51 +0000

libmojolicious-perl (8.23+dfsg-1) unstable; urgency=medium

  * New upstream version 8.23+dfsg
  * Refresh build and runtime dependencies
  * Override dh_clean to ignore new MANIFEST.bak file

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 15 Aug 2019 04:46:10 +0100

libmojolicious-perl (8.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 8.22+dfsg.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build & runtime dependencies.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 00:25:50 +0000

libmojolicious-perl (8.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.12+dfsg.
  * Add a notice about removed methods/modules to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Feb 2019 18:58:40 +0100

libmojolicious-perl (8.11+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.11+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Jan 2019 23:47:31 +0100

libmojolicious-perl (8.10+dfsg-1) unstable; urgency=medium

  * Import upstream version 8.10+dfsg.
  * Declare compliance with Debian Policy 4.3.0.
  * Remove trailing whitespace from debian/*.
  * Update (build) dependencies for dual-lifed modules to make use of
    perl's versioned provides.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 17:51:23 +0100

libmojolicious-perl (8.09+dfsg-1) unstable; urgency=medium

  * New upstream version 8.09+dfsg
  * d/patches: drop patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 07 Dec 2018 11:45:28 +0000

libmojolicious-perl (8.07+dfsg-1) unstable; urgency=medium

  * New upstream version 8.07+dfsg
  * Declare compliance with Debian Policy 4.2.1
  * Bump debhelper compatibility level to 11
  * d/u/metadata: refresh upstream git URL
  * Refresh (build) dependencies
  * Remove disable-one-test-for-autopkgtest.patch (test removed upstream)
  * Add spelling-error-in-manpage patch
  * d/NEWS: update for Mojolicious 8.0 release

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 25 Nov 2018 21:28:35 +0000

libmojolicious-perl (7.93+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * New upstream version 7.93+dfsg
  * debian/NEWS: Add note about removed/reverted methods
  * debian/control: declare compliance with Debian Policy 4.2.0
  * debian/copyright: add my details to debian/ stanza
  * debian/copyright: include full text of CC-BY-SA-4.0 license
  * debian/rules: remove POD installed outside /usr/share/doc
  * Add debian/source/lintian-overrides file.
  * Add debian/libmojolicious-perl.lintian-overrides file.

  [ Xavier Guimard ]
  * Add patch to disable one subtest with smoke

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 22 Aug 2018 23:44:00 +0100

libmojolicious-perl (7.88+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.88+dfsg.
  * Add a note about removed methods to debian/NEWS.
  * Update Recommends in debian/control.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jul 2018 16:44:40 +0200

libmojolicious-perl (7.81+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.81+dfsg.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 May 2018 10:18:05 +0100

libmojolicious-perl (7.79+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.79+dfsg.
  * Update Homepage field in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 21:56:44 +0200

libmojolicious-perl (7.74+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.74+dfsg.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 17:52:37 +0200

libmojolicious-perl (7.71+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 7.71+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 20:04:55 +0100

libmojolicious-perl (7.61+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.61+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 18:34:49 +0100

libmojolicious-perl (7.60+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 7.60+dfsg.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jan 2018 23:07:14 +0100

libmojolicious-perl (7.59+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Nick Morrott ]
  * New upstream version 7.59

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 21 Dec 2017 20:39:19 +0000

libmojolicious-perl (7.57+dfsg-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Nick Morrott ]
  * New upstream version 7.57
  * Declare compliance with Debian Policy 4.1.1 (no changes)
  * debian/changelog: remove trailing whitespace

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 30 Nov 2017 20:09:06 +0000

libmojolicious-perl (7.43+dfsg-1) unstable; urgency=medium

  * New upstream version 7.43+dfsg
  * Declare compliance with Debian Policy 4.1.0
  * Bump debhelper compatibility version to 10
  * Refresh dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 26 Aug 2017 03:30:04 +0100

libmojolicious-perl (7.39+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ cstamas ]
  * Import upstream version 7.39
  * Update copyright years
  * Bump standards version (no changes were needed)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 11 Aug 2017 22:41:20 +0200

libmojolicious-perl (7.21+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.21.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 24 Jan 2017 23:56:17 +0000

libmojolicious-perl (7.20+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.20.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:34:58 +0100

libmojolicious-perl (7.18+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.18.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 22:48:14 +0100

libmojolicious-perl (7.14+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.14
  * debian/copyright: update copyright years
  * Remove spelling-error-in-manpage.patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 05 Jan 2017 14:05:09 +0000

libmojolicious-perl (7.13+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.13
  * Add spelling-error-in-manpage.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 06:30:20 +0000

libmojolicious-perl (7.12+dfsg-1) unstable; urgency=medium

  * Import upstream version 7.12

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Dec 2016 20:16:44 +0000

libmojolicious-perl (7.10+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Bump version of libio-socket-ssl-perl in Recommends.

  [ Nick Morrott ]
  * Import upstream version 7.10
  * Drop 01-spelling-error-in-manpage.patch, applied upstream
  * Update d/u/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 20 Nov 2016 02:00:50 +0000

libmojolicious-perl (7.07+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 7.07
  * Add 01-spelling-error-in-manpage.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Sep 2016 19:02:27 +0100

libmojolicious-perl (7.01+dfsg-1) unstable; urgency=medium

  [ Nick Morrott ]
  * Import upstream version 7.01+dfsg
  * Add myself to Uploaders
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * autopkgtest: run more smoke tests.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 09 Aug 2016 06:13:44 +0100

libmojolicious-perl (7.0+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Mention included scripts in the long description. (Closes: #828181)

  [ CSILLAG Tamas ]
  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 21 Jul 2016 22:14:39 +0200

libmojolicious-perl (6.62+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Dominique Dumont ]
  * Imported Upstream version 6.62:
    Warning some features were deprecated and removed since last
    Debian release. Please check upstream Changes file.
  * copyright: updated years, excluded and file path for the
    new path of public resources.
  * rules: updated path of js libraries
  * control: updated versioned dependencies (cme fix)
  * control: updated Standards-Version (cme fix)

 -- Dominique Dumont <dod@debian.org>  Thu, 26 May 2016 18:54:33 +0200

libmojolicious-perl (6.15+dfsg-1) unstable; urgency=medium

  [ CSILLAG Tamas ]
  * New upstream release
  * Remove the files from repack tricks that upstream does not ship anymore
  * use debhelper 9

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 15 Aug 2015 23:02:55 +0200

libmojolicious-perl (5.54+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 26 Oct 2014 13:35:52 +0100

libmojolicious-perl (5.48+dfsg-1) unstable; urgency=high

  [ CSILLAG Tamas ]
  * New upstream release
  * fixing a security issue
  * add libio-socket-socks-perl as recommend

  [ gregor herrmann ]
  * Make (build) dependency on perl versioned.
    This release needs Pod::Simple 3.09 and Time::Local 1.2.
    The latter is only available in perl >= 5.13.9.
  * Mark package as autopkgtest-able.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 10 Oct 2014 01:01:11 +0200

libmojolicious-perl (4.99+dfsg2-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ CSILLAG Tamas ]
  * New upstream release
  * updated libio-socket-ssl-perl dependency to a newer version
  * depend on libjs-prettify which provides non-dfsg js files
  * use the Files-Excluded repack mechanism
  * declare as conforming to standards-version 3.9.6

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 28 Sep 2014 22:50:20 +0200

libmojolicious-perl (4.63+dfsg-1) unstable; urgency=low

  * New upstream release
  * upstream relicensed artwork with CC4-BY-SA
  * upgraded/replaced legal text for above

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Mon, 23 Dec 2013 23:56:19 +0100

libmojolicious-perl (4.58+dfsg-1) unstable; urgency=low

  * New upstream release
  * declare as conforming to standards-version 3.9.5

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 24 Nov 2013 20:25:08 +0100

libmojolicious-perl (4.49+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 17 Oct 2013 22:44:22 +0200

libmojolicious-perl (4.41+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Nuno Carvalho <smash@cpan.org>  Wed, 25 Sep 2013 22:30:27 +0100

libmojolicious-perl (4.35+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Thu, 12 Sep 2013 08:02:09 +0200

libmojolicious-perl (4.29+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 31 Aug 2013 13:19:41 +0200

libmojolicious-perl (4.19+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Tue, 23 Jul 2013 21:15:57 +0200

libmojolicious-perl (4.16+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 30 Jun 2013 17:02:41 +0200

libmojolicious-perl (4.13+dfsg-1) unstable; urgency=low

  * New upstream release
  * add NEWS entry

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 09 Jun 2013 14:27:59 +0200

libmojolicious-perl (3.97+dfsg-1) unstable; urgency=low

  * New upstream release
  * document license for a new file, also updated years
  * control file: removed perl depends (added automatically)

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 04 May 2013 20:54:32 +0200

libmojolicious-perl (3.91+dfsg-1) unstable; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Wed, 20 Mar 2013 09:44:49 +0100

libmojolicious-perl (3.87+dfsg-2) unstable; urgency=low

  [ CSILLAG Tamas ]
  * Upload to unstable.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 03 Mar 2013 22:22:33 +0100

libmojolicious-perl (3.87+dfsg-1) experimental; urgency=low

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ CSILLAG Tamas ]
  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 24 Feb 2013 13:57:55 +0100

libmojolicious-perl (3.84+dfsg-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ CSILLAG Tamas ]
  * New upstream release
  * increment standards version, all seems fine
  * upstream moved non-dfsg file, repack.local is updated accordingly
  * added build-deps on libjs-jquery, workaround for testing bundled files

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 02 Feb 2013 16:56:37 +0100

libmojolicious-perl (3.71+dfsg-1) experimental; urgency=low

  * New upstream release

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Fri, 04 Jan 2013 20:55:03 +0100

libmojolicious-perl (3.68+dfsg-1) experimental; urgency=low

  [ CSILLAG Tamas ]
  * New upstream release.
  * drop the backported (#686750) patch as it is no longer needed
    + remove patches dir as no local patches remain
  * add NEWS entry
  * add myself to Uploaders
  * update Recommends as upstream says

  [ gregor herrmann ]
  * Remove override_dh_auto_install in debian/rules. The files we removed
    manually are not installed anymore.

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Wed, 19 Dec 2012 22:47:14 +0100

libmojolicious-perl (2.98+dfsg-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Dominique Dumont ]
  * patch to avoid clobbering $_ (Closes: #686750)
  * control: added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Wed, 05 Sep 2012 17:45:00 +0200

libmojolicious-perl (2.98+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Add libio-socket-inet6-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:24:27 +0200

libmojolicious-perl (2.96+dfsg-1) unstable; urgency=low

  * Cleanup last (unreleased) changelog stanza a bit.
  * Add repacking framework to get rid of sourceless jquery.js.

  * Imported Upstream version 2.96+dfsg.
  * Link zu minimized jsquery.min.js.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update copyright information for third-party files and packaging.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 May 2012 20:20:01 +0200

libmojolicious-perl (2.57-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated developer copyright years
  * debian/control: updated Standards-Version for 3.9.3 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 08 Mar 2012 11:28:34 +0100

libmojolicious-perl (2.45-1) UNRELEASED; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Jotam Jr. Trejo ]
  * Imported Upstream version 2.45
  * debian/copyright:
    + updated DEP 5 format specification
    + updated upstream copyright years
  * debian/control:
    + updated libjs-jquery version dependency to use 1.7.1

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 22 Jan 2012 17:57:13 -0600

libmojolicious-perl (2.23-1) unstable; urgency=low

  * Imported Upstream version 2.23

 -- Angel Abad <angelabad@gmail.com>  Sat, 05 Nov 2011 12:16:47 +0100

libmojolicious-perl (2.22-1) unstable; urgency=low

  * Imported Upstream version 2.22

 -- Angel Abad <angelabad@gmail.com>  Thu, 03 Nov 2011 22:11:50 +0100

libmojolicious-perl (2.21-1) unstable; urgency=low

  * Imported Upstream version 2.21 (Closes: #647354)

 -- Angel Abad <angelabad@gmail.com>  Wed, 02 Nov 2011 08:59:03 +0100

libmojolicious-perl (2.20-1) unstable; urgency=low

  * Imported Upstream version 2.20

 -- Angel Abad <angelabad@gmail.com>  Tue, 01 Nov 2011 10:59:27 +0100

libmojolicious-perl (2.19-1) unstable; urgency=low

  * Imported Upstream version 2.19

 -- Angel Abad <angelabad@gmail.com>  Mon, 31 Oct 2011 14:36:04 +0100

libmojolicious-perl (2.17-1) unstable; urgency=low

  * Imported Upstream version 2.17

 -- Angel Abad <angelabad@gmail.com>  Sun, 30 Oct 2011 16:11:48 +0100

libmojolicious-perl (2.12-1) unstable; urgency=low

  * Imported Upstream version 2.12

 -- Angel Abad <angelabad@gmail.com>  Thu, 27 Oct 2011 08:48:46 +0200

libmojolicious-perl (2.11-1) unstable; urgency=low

  * Imported Upstream version 2.11

 -- Angel Abad <angelabad@gmail.com>  Wed, 26 Oct 2011 08:57:18 +0200

libmojolicious-perl (2.10-1) unstable; urgency=low

  * Imported Upstream version 2.10

 -- Angel Abad <angelabad@gmail.com>  Tue, 25 Oct 2011 12:06:30 +0200

libmojolicious-perl (2.09-1) unstable; urgency=low

  * Imported Upstream version 2.09

 -- Angel Abad <angelabad@gmail.com>  Mon, 24 Oct 2011 15:48:37 +0200

libmojolicious-perl (2.04-1) unstable; urgency=low

  [ Angel Abad ]
  * Imported Upstream version 1.98

  [ gregor herrmann ]
  * Recommend libmojo-server-fastcgi-perl and add debian/NEWS about the
    split out module.
  * New upstream release.
  * Now (build-) depends on perl 5.10.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Oct 2011 17:36:26 +0200

libmojolicious-perl (1.97-1) unstable; urgency=low

  * Imported Upstream version 1.97
  * Add myself to Uploaders

 -- Angel Abad <angelabad@gmail.com>  Sun, 04 Sep 2011 10:14:03 +0200

libmojolicious-perl (1.96-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 13:58:38 +0200

libmojolicious-perl (1.95-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 01:03:27 +0200

libmojolicious-perl (1.94-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 1.65

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.94 (closes: #639499).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 20:45:52 +0200

libmojolicious-perl (1.64-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Bump versioned dependencies on libio-socket-ssl-perl and libjs-jquery,
    drop build dependency on libio-socket-ssl-perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 16 Jul 2011 16:00:39 -0400

libmojolicious-perl (1.48-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 27 Jun 2011 13:33:36 +0200

libmojolicious-perl (1.43-1) UNRELEASED; urgency=low

  * New upstream release
  * Add myself to Uploaders.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 13 Jun 2011 12:14:05 +0200

libmojolicious-perl (1.21-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update, the previously embedded files are now "real"
    files.
  * Replace embedded jquery.js with a symlink, add dependency on libjs-jquery.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 16:50:59 +0200

libmojolicious-perl (1.16-2) unstable; urgency=low

  * Team upload.
  * Do not install README.pod as /usr/share/perl5/README.pod
    (Closes: #623916, #623898)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Apr 2011 14:12:02 +0200

libmojolicious-perl (1.16-1) unstable; urgency=high

  * Team upload.
  * New upstream release.
    + Fix path security vulnerability (Closes: #622952).
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Apr 2011 08:19:53 +0200

libmojolicious-perl (1.15-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 18 Mar 2011 19:59:29 -0400

libmojolicious-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * Remove patches (fixes applied upstream)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 14 Mar 2011 22:29:26 -0400

libmojolicious-perl (1.12-1) unstable; urgency=low

  * New upstream release
  * Refresh spelling patch

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 10 Mar 2011 20:51:08 -0500

libmojolicious-perl (1.11-1) unstable; urgency=low

  * New upstream release (Closes: #613350)
  * Refresh and rename POD spelling patch
  * No longer run POD tests
  * Bump to debhelper compat 8
  * Refresh patches
  * Rewrite control description

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Mar 2011 07:21:30 -0500

libmojolicious-perl (0.999950-1) unstable; urgency=low

  * New upstream release
  * Refresh patches

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 10:09:18 -0500

libmojolicious-perl (0.999940-1) unstable; urgency=low

  * New upstream release.
  * Bump libio-socket-ssl-perl version in B-D-I and Recommends.
  * Refresh patch spelling.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Nov 2010 20:46:51 +0100

libmojolicious-perl (0.999938-1) unstable; urgency=low

  * New upstream release.
  * Refresh patch spelling.patch.
  * Don't install the new README.3pm manpage fragment.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 15:07:59 +0100

libmojolicious-perl (0.999929-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake.
  * debian/control: add libio-socket-ssl-perl to Build-Depends-Indep and
    Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2010 16:47:50 +0200

libmojolicious-perl (0.999926-1) unstable; urgency=low

  * Initial Release (Closes: #578518)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Jun 2010 22:31:29 -0400
